<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <style> 

        body{
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-template-rows: 1fr 4fr;
        }   

        header{
            display: flex;
            grid-column: 1/3;
            grid-row: 1/2;
            justify-content: space-between;
            align-items: center;
            margin-left: 60px;
            margin-right: 60px;
         }

        header div{ 
            display: flex;
            justify-content: space-between;
            margin: 5px;
            align-items: center;

        }

        header div span {
            display: flex;
            flex-direction: column;
        }

        section{
            grid-column: 1/3;
            grid-row: 2/3;
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
            gap: 80px;
        }
        
        #clientDadas{
            margin-top: 100px;
        }

        table {
            table-layout: fixed;
            width: 70%;
            border-collapse: collapse;
            border: 3px solid black;
        }

        table tr {
            table-layout: fixed;
            border-collapse: collapse;
            border: 1px solid black;
        }
         
    </style>

    <header> 
        <div>
            <img src="./assets/img/Gear-logo.png"> INFO
        </div>

        <div> 
            <h2> Service Order </h2> 
        </div>

        <div> 
           Service Order: <%= numberOS %> <br />
           Data: <%= dateFinal %> 
        </div>
    </header>
    
    <section>   
        <table id="clientDadas"> 
            <th scope="col"> Client Dates</th>         
            <tr>
                <td> 
                Name: <%= CustomerName %> 
                </td>
            </tr>
            <tr>
                <td> 
                Adress: <%= AddressFinal %>, <%= UFState %>, <%= clientCEP %>  
                </td>
            </tr>
            <tr>
                <td> 
                CNPJ: <%= cnpjFinal %>
                </td>
            </tr>
        </table>  


        <table id="clientInformation"> 
            <th scope="col"> Information </th>         
            <tr>
                <td> 
                Machine Code: <%= machineNumber %> 
                </td>
            </tr>
            <tr>           
                <td> 
                Machine Type: <%= machineType %>
                </td>
            </tr>
            <tr>
                <td> 
                Serial Number: <%= kindType %> <%= serialNumber %>
                </td>
            </tr>
        </table> 


        <table id="Details"> 
            <th scope="col"> Attendance </th>         
            <tr>
                <td> 
                Reason contact: <%= reasonContact %>
                </td>
            </tr>
            <tr>           
                <td> 
                Breakdown List: <%= breakdownList %>
                </td>
            </tr>
            <tr>
                <td> 
                Description Relatory: <%= descriptionRelatory %>
                </td>
            </tr>
            <tr>
                <td> 
                Evidance: <%= selectEvidance %>
                </td>
            </tr>
            <tr>
                <td> 
                Spare Parts: <%= spareParts %>
                </td>
            </tr>
            
        </table>
                       
    </section>
    
    
   
</body>
</html>
